> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1orgs visibilitygrants



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json delete /api/v1/orgs/{org_uuid}/visibility/grants/{grant_uuid}
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs/{org_uuid}/visibility/grants/{grant_uuid}:
    delete:
      tags:
        - visibility
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: org_uuid
          in: path
        - schema:
            type: string
            format: uuid
          required: true
          name: grant_uuid
          in: path
      responses:
        '204':
          description: Deleted
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '409':
          description: Conflict
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    VisibilityErrorBody:
      type: object
      properties:
        detail:
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````